<div class="program">
  <div class="container">
    <h1 class="txt-h2 t-center program__title">ПРОГРАММА КОНГРЕССА</h1>
    <div class="flex center program__calendar">
      <a href="#" class="button button_borer button_height is-disable">12 ОКТЯБРЯ</a>
      <a href="#" class="button button_borer button_height is-active">13 ОКТЯБРЯ</a>
      <div class="select select_calendar">
        <div class="select__head">
          <p class="txt-def t-left select__option-active">Страна</p>
          <svg class="select__head-icon" width="14" height="9" viewBox="0 0 14 9" fill="none" xmlns="http://www.w3.org/2000/svg">
            <path d="M14 8.95679L7 0.956787L0 8.95679H14Z" fill="#36B6D2"/>
          </svg>
        </div>
        <div class="select__body" data-simplebar>
          <p class="select__item txt-def t-left">Россия</p>
          <p class="select__item txt-def t-left">Украина</p>
          <p class="select__item txt-def t-left">Украина</p>
          <p class="select__item txt-def t-left">Украина</p>
          <p class="select__item txt-def t-left">Украина</p>
          <p class="select__item txt-def t-left">Украина</p>
          <p class="select__item txt-def t-left">Украина</p>
          <p class="select__item txt-def t-left">Украина</p>
          <p class="select__item txt-def t-left">Украина</p>
        </div>
      </div>
    </div>
    <div class="program__tabs tabs">
      <div class="tabs__head flex start">
        <a href="#" class="tabs__tab is-active">Все залы</a>
        <a href="#" class="tabs__tab">Зал 1</a>
        <a href="#" class="tabs__tab">Зал 2</a>
        <a href="#" class="tabs__tab">Зал 3</a>
      </div>
      <div class="tabs__body">
        <div class="tabs__body-elem flex space">
          <div class="tabs__time col">
            <p class="txt-time">9 <span>30</span></p>
            <a href="#" class="tabs__link link link_red">
              <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path
                  d="M8 0C3.58172 0 0 3.58172 0 8C0 12.4183 3.58172 16 8 16C12.4183 16 16 12.4183 16 8C15.9953 3.5837 12.4163 0.00472099 8 0ZM11.3691 8.2549C11.3137 8.36599 11.2237 8.45606 11.1126 8.51144V8.51429L6.54115 10.8C6.25883 10.9411 5.91563 10.8266 5.77454 10.5443C5.73443 10.464 5.71377 10.3754 5.71427 10.2857V5.71431C5.71414 5.3987 5.96984 5.14276 6.28544 5.1426C6.37421 5.14256 6.46176 5.16319 6.54115 5.20286L11.1126 7.48859C11.395 7.62935 11.5099 7.97244 11.3691 8.2549Z"
                  fill="#EE656D" />
              </svg>
              Зал 1
            </a>
          </div>
          <div class="col tabs__title">
            <p class="txt-h3 txt_bold">
              Церемония открытия конгресса
            </p>
          </div>
          <div class="col tabs__organizer">
            <p class="tabs__name txt-h4 txt_bold">Булгакова Виля Ахтямовна </p>
            <p class="txt-def t-left">
              д.м.н., главный научный сотрудник НМИЦ здоровья детей Минздрава России, профессор кафедры факультетской
              педиатрии, педиатр
            </p>
          </div>
          <div class="col tabs__description">

          </div>
        </div>
        <div class="tabs__body-elem flex space">
          <div class="tabs__time col">
            <p class="txt-time">9 <span>30</span></p>
            <a href="#" class="tabs__link link link_red">
              <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path
                  d="M8 0C3.58172 0 0 3.58172 0 8C0 12.4183 3.58172 16 8 16C12.4183 16 16 12.4183 16 8C15.9953 3.5837 12.4163 0.00472099 8 0ZM11.3691 8.2549C11.3137 8.36599 11.2237 8.45606 11.1126 8.51144V8.51429L6.54115 10.8C6.25883 10.9411 5.91563 10.8266 5.77454 10.5443C5.73443 10.464 5.71377 10.3754 5.71427 10.2857V5.71431C5.71414 5.3987 5.96984 5.14276 6.28544 5.1426C6.37421 5.14256 6.46176 5.16319 6.54115 5.20286L11.1126 7.48859C11.395 7.62935 11.5099 7.97244 11.3691 8.2549Z"
                  fill="#EE656D" />
              </svg>
              Зал 1
            </a>
          </div>
          <div class="col tabs__title">

          </div>
          <div class="col tabs__organizer">

          </div>
          <div class="col tabs__description">

          </div>
        </div>
        <div class="tabs__body-elem flex space">
          <div class="tabs__time col">
            <p class="txt-time">9 <span>30</span></p>
            <a href="#" class="tabs__link link link_red">
              <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path
                  d="M8 0C3.58172 0 0 3.58172 0 8C0 12.4183 3.58172 16 8 16C12.4183 16 16 12.4183 16 8C15.9953 3.5837 12.4163 0.00472099 8 0ZM11.3691 8.2549C11.3137 8.36599 11.2237 8.45606 11.1126 8.51144V8.51429L6.54115 10.8C6.25883 10.9411 5.91563 10.8266 5.77454 10.5443C5.73443 10.464 5.71377 10.3754 5.71427 10.2857V5.71431C5.71414 5.3987 5.96984 5.14276 6.28544 5.1426C6.37421 5.14256 6.46176 5.16319 6.54115 5.20286L11.1126 7.48859C11.395 7.62935 11.5099 7.97244 11.3691 8.2549Z"
                  fill="#EE656D" />
              </svg>
              Зал 1
            </a>
          </div>
          <div class="col tabs__title">
            <p class="txt-h3 txt_bold">
              Церемония открытия конгресса
            </p>
          </div>
          <div class="col tabs__organizer">
            <p class="tabs__name txt-h4 txt_bold">Булгакова Виля Ахтямовна </p>
            <p class="txt-def t-left">
              д.м.н., главный научный сотрудник НМИЦ здоровья детей Минздрава России, профессор кафедры факультетской
              педиатрии, педиатр
            </p>
          </div>
          <div class="col tabs__description">

          </div>
        </div>
        <div class="tabs__body-elem flex space">
          <div class="tabs__time col">
            <p class="txt-time">9 <span>30</span></p>
            <a href="#" class="tabs__link link link_red">
              <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path
                  d="M8 0C3.58172 0 0 3.58172 0 8C0 12.4183 3.58172 16 8 16C12.4183 16 16 12.4183 16 8C15.9953 3.5837 12.4163 0.00472099 8 0ZM11.3691 8.2549C11.3137 8.36599 11.2237 8.45606 11.1126 8.51144V8.51429L6.54115 10.8C6.25883 10.9411 5.91563 10.8266 5.77454 10.5443C5.73443 10.464 5.71377 10.3754 5.71427 10.2857V5.71431C5.71414 5.3987 5.96984 5.14276 6.28544 5.1426C6.37421 5.14256 6.46176 5.16319 6.54115 5.20286L11.1126 7.48859C11.395 7.62935 11.5099 7.97244 11.3691 8.2549Z"
                  fill="#EE656D" />
              </svg>
              Зал 1
            </a>
          </div>
          <div class="col tabs__title">
            <p class="txt-h3 txt_bold">
              Церемония открытия конгресса
            </p>
          </div>
          <div class="col tabs__organizer">
            <p class="tabs__name txt-h4 txt_bold">Булгакова Виля Ахтямовна </p>
            <p class="txt-def t-left">
              д.м.н., главный научный сотрудник НМИЦ здоровья детей Минздрава России, профессор кафедры факультетской
              педиатрии, педиатр
            </p>
          </div>
          <div class="col tabs__description">
            <p class="txt-def t-left">
              Доклад подготовлен при поддержке компании «Тева». Баллы НМО не начисляются.
            </p>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>